  #alumni_filters label 			{ color: #9098a0; margin-bottom: 0; }
@media screen and (max-width: 767px) {
	#search_alumni_name_form a 	{ float:right; margin-bottom: 7px; }
}

@media screen and (min-width: 768px) {
	#search_alumni_name_form input { width: 80% !important; float: left; }
	#search_alumni_name_form a 		{ width: 19% !important; float: left; margin-left: 1%; }

	#alumni_filters .form-group 	{ width: 20%; float: left; padding-right: 15px; }
	#alumni_filters .form-grouo:nth-child(5) { padding-right: 0; }

	#list_display_switch label 		{ margin-left: 26px; }
}

@media screen and (min-width: 768px) and (max-width: 991px){
	#alumni_filters label 			{ font-size: 12px; }
	#search_alumni_name_form input { width: 70% !important; } 
	#search_alumni_name_form a 		{ width: 29% !important; }
}

.alumni_casting_listing 				{  }
.alumni_casting_listing figure				{  }
.alumni_casting_listing figure:hover		{  }
.alumni_casting_listing figcaption			{ background-color: #ffffff; color: #23292e; }
.alumni_casting_listing .imdb_link a		{ background-color: #BBB9B9; padding: 1px 5px; text-transform: none; color: #fff; font-weight: bold; 
											font-family: Helvetica, Arial, sans-serif; font-size: 10px; display: block; margin-top: 3px; 
											position: relative; letter-spacing: 0.7px; }
.alumni_casting_listing .imdb_link a:hover  { background-color: #E9C434; color:#222; text-decoration: none; }

@media screen and (max-width: 767px) {
	#list_display_switch 				{ margin-top: 9px; }
}

#list_display_switch a				{ display: inline-block; text-align: center; line-height: 36px; height: 37px; width: 37px; border: 1px solid #c49a5c; padding: 0; }
#list_display_switch a:hover,
#list_display_switch a.active		{ color: #ffffff; background-color: #c49a5c; }

@media screen and (max-width: 991px) {
	#wof-link  							{ float: left !important; clear: both; margin-top: 12px; }

}
@media screen and (max-width: 767px) {
	.notable_filters li.mag_right_big { margin-bottom: 6px; }
	.owl-item .col-md-6 + .col-md-6   { padding-bottom: 36px; padding-left: 15px; padding-right: 30px !important; }
	/*#wof-link  							{ float: left !important; clear: both; margin-top: 12px; }*/
}

@media screen and (max-width: 991px) {
	
	.owl-item .col-md-6   				{ padding-top: 0 !important; }
	.owl-item .col-md-6 + .col-md-6   	{ padding-bottom: 36px; padding-left: 30px; padding-right: 30px !important; }
	.notable_alumni .owl-carousel .source_link 				{ right: 15px !important; width: calc(100% - 30px) !important; }
}


/*source links*/
		.notable_alumni .owl-carousel .source_link 				{ right: 0px; width: calc(100% - 15px) !important;  }
		/*.notable_alumni .owl-carousel .source_link 				{ right: 0px; width: calc(100% - 15px) !important; background-color: transparent; text-shadow: 1px 1px 5px rgba(0,0,0,0.8); 
																font-weight: bold; color: #ffffff; opacity: 0.8; 	
																-webkit-transition: opacity 200ms;
																-o-transition: opacity 200ms;
																transition: opacity 200ms;
																}
		.notable_alumni .owl-carousel .source_link:hover 		{ opacity: 1; color: #ffffff; }*/

		/* grid view links */
		.notable_alumni .source_link 	{ /*background-color: #2f3840;*/ text-shadow: 1px 1px 20px rgba(0,0,0,0.8); 
			background: -moz-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(0,0,0,0.25) 60%); /* FF3.6+ */
			background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0,0,0,0)), color-stop(60%,rgba(0,0,0,0.25))); /* Chrome,Safari4+ */
			background: -webkit-linear-gradient(top, rgba(0,0,0,0) 0%,rgba(0,0,0,0.25) 60%); /* Chrome10+,Safari5.1+ */
			background: -o-linear-gradient(top, rgba(0,0,0,0) 0%,rgba(0,0,0,0.25) 60%); /* Opera 11.10+ */
			background: -ms-linear-gradient(top, rgba(0,0,0,0) 0%,rgba(0,0,0,0.25) 60%); /* IE10+ */
			background: linear-gradient(to bottom, rgba(0,0,0,0) 0%,rgba(0,0,0,0.25) 60%); /* W3C */
			filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#a6000000',GradientType=0 ); /* IE6-9 */
												}
		.notable_alumni .source_link 			{ color: #D8D8D8; font-size: 10px; display: block; padding: 10px 14px; padding-top: 21px; padding-bottom: 6px; line-height: 1; text-align: right;
													 position: absolute; margin-top: -37px; width: 100%; font-weight: bold; }
		.notable_alumni .source_link:hover 		{ text-decoration: none; color: #ffffff; }
		.notable_alumni figure 					{ position: relative; opacity: 1; }


/**/
.owl-item .col-md-6 + .col-md-6   		{ padding-right: 45px; padding-top: 32px !important; padding-left: 30px; }
#wof-link a 							{ font-size: 14px; line-height: 16px; padding: 0; margin-top: 3px; display: block;  max-width: 200px;}
#wof-link a:hover						{ background-color: transparent !important; }
#wof-link i								{ font-size: 20px; line-height: 32px; margin-right: 8px; }

#nav_dots 								{ position: absolute; bottom: 30px; right: 41px; z-index: 100; }
.owl-dot 								{ background-color: #606467; border-radius: 50%; width: 11px; height: 11px; cursor: pointer; display: inline-block; margin-left: 8px; }
.owl-dot.active							{ background-color: #ffffff; }

.owl-item figure 						{ padding-right: 0; }

.owl-item 								{ padding-top: 0px; padding-bottom: 0px; background-color: #222222; z-index: 3; }
.owl-item .col-md-6						{ padding-top: 0px; padding-bottom: 0px; }
.owl-item h2,
.owl-item h3,
.owl-item h4								{ color: #ffffff; }
.owl-item,
.owl-item p 								{ color: #a4a4a5; }

.owl-height 							{ background-color: #222222; }

.owl-item h3 							{ font-family: "Mercury"; font-size: 26px; text-transform: uppercase; letter-spacing: 0.02em; margin-bottom: 0; }
.owl-item h4 							{ margin-top: 8px; font-size: 14px; font-family: "Mercury"; font-style: italic; font-weight: 500 !important; line-height: 1; }
.owl-item hr 							{ border-color: #393e42; margin-bottom: 16px; }



.notable_alumni .alumni_casting_listing figcaption,
.notable_alumni .alumni_casting_listing figcaption em			{ font-family: "Mercury;"; color: #100000; }

.notable_alumni .alumni_casting_listing figcaption 				{ font-size: 14px; text-transform: uppercase; }
.notable_alumni .alumni_casting_listing figcaption em 			{ font-size: 13px; text-transform: none; font-weight: 500; font-style: italic; }


/* list view */

/*.alumni_casting_listing.list_view img						{ display: none; }*/
.alumni_casting_listing.list_view figcaption 	 			{ background-color: transparent; border: none; position: relative; }
.alumni_casting_listing.list_view figcaption br 			{ }
.alumni_casting_listing.list_view figcaption em 			{ }
.alumni_casting_listing.list_view .col-md-3 				{ padding: 0; }
/*.alumni_casting_listing.list_view .source_link 			{ display: none; }*/
/*.alumni_casting_listing.list_view figcaption:before 		{  position: absolute; font-family: 'FontAwesome'; color: #c49a5c; left: 0px; top: 15px;  }*/



/*----------- casting profile -------------*/

.casting_back 			{ margin-top: 20px; margin-bottom: 20px; }

@media screen and (max-width: 767px) {
	.casting_back 		{ margin-top: 0px; display: block; float: none; width: 100%; padding-top: 8px; padding-bottom: 8px; }
}

.casting-information-list 		{ line-height: 28px; list-style-type: none; /*position: absolute; */}
/*.alumni-contact-links 			{ float: right; width: 200px; }*/
.alumni-contact-links .list li	{ margin-bottom: 9px; }

.equal_height_1 .well 			{ height: 100%; padding: 30px; }
@media screen and (min-width: 768px) { 
}
@media screen and (min-width: 1200px) 	{ 	
	/*.equal_height_1 > div	{ height: 328px; } */
	.contact_alumni 		{ width: 29%; }
}
@media screen and (min-width: 992px) and (max-width: 1199px) { 	
	/*.equal_height_1 > div	{ height: 366px; } */
	.contact_alumni 		{ width: 35%; }
}
@media screen and (min-width: 768px) and (max-width: 991px)		{ 	
	/*.equal_height_1 > div	{ height: 431px; } */
	.main_profile_info 		{ font-size: 14px; }
	.main_profile_info .casting-information-list 	{ line-height: 24px; }
	.main_profile_info h3 	{ font-size: 22px; }
	.main_profile_info a	{ font-size: 16px; }

}
@media screen and (max-width: 767px)							{ 	.main_profile_picture { margin-bottom: 30px; } }


@media screen and (min-width: 992px) {
	.contact_alumni 				{ right: 30px; bottom: 30px; position: absolute; }
}


/*.plus-collapse.faq-collapse.casting-collapse .panel-heading 	{ padding-left: 20px; }*/
.plus-collapse.faq-collapse.casting-collapse .panel-title:before 	{ content: ""; color: #c49a5c; font-family: 'FontAwesome'; font-size: 20px; 
																	margin-top: -1px; width: 28px; display: block; text-align: center; }
.plus-collapse.faq-collapse.casting-collapse .collapse-awards .panel-title:before { content: "\f091" !important; }
.plus-collapse.faq-collapse.casting-collapse .collapse-union .panel-title:before { content: "\f0c0" !important; }
.plus-collapse.faq-collapse.casting-collapse .collapse-available .panel-title:before { content: "\f046" !important; }
.plus-collapse.faq-collapse.casting-collapse .collapse-agent .panel-title:before { content: "\f007" !important; }
.plus-collapse.faq-collapse.casting-collapse .collapse-manager .panel-title:before { content: "\f0b1" !important; }

.plus-collapse.faq-collapse.casting-collapse .panel-heading, .plus-collapse.faq-collapse .panel-body 	{ padding-left: 53px; }



a.lightbox 						{ position: relative; display: block; }
a.lightbox:before 				{ content: "+"; width: 36px; height: 36px; padding: 0px; border: 1px solid #ffffff; color: #ffffff; text-align: center; display: block;
									font: 32px Arial, sans-serif; position: absolute; border-radius: 50%; font-weight: 400; opacity: 0; 
									z-index: 30; left: 50%; top: 50%; margin-left: -18px; margin-top: -18px;
									-webkit-transition: opacity 300ms;
									-o-transition: opacity 300ms;
									transition: opacity 300ms; }
a.lightbox:hover:before  { opacity: 1; }
a.lightbox:after { content: ""; position: absolute; left: 0; right: 0; top: 0; bottom: 0; width: 100%; height: 100%; 
					-webkit-transition: background-color 300ms;
					-o-transition: background-color 300ms; display: block; 
					transition: background-color 300ms; } 
a.lightbox:hover:after { background-color: rgba(33, 38, 43,0.6); }

@media screen and (max-width: 767px) {
	.bottom_pagination 	{ float: none !important; width: auto !important; text-align: left !important;}
	.bottom_pagination * 	{ text-align: left !important; }
	.pagination.pagination-centered li a	{ margin-bottom: 4px; }
	.bottom_pagination select  	{ float: left !important; }
	.bottom_pagination label  	{ float: left !important; line-height: 44px; }
	.bottom_pagination small 	{ display: block; clear:both; }
}

/*.notable-alumni .owl-item.active .row { z-index: 999; position: relative; }*/
